Subject: [ids.analysis.forum] DORIS iono files
From: "Laurent Soudarin" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Fri, 12 Feb 2010 18:38:03 +0100

Dear Thomas,

Here is information given by Luca Cerri at CNES about the iono files.
I forward our discussion to the IDS analysis forum as it might be
interesting for other users.
We will updated the iono file description asap.

Best regards,
Laurent

The *.iono files are routinely produced during MOE orbit processing for all the satellites
of the pre-rinex era: spot2, spot4, spot5, envisat, jason-1 
Doppler measurements are edited during the MOE orbit processing for a variety of reasons, 
the more frequently occurring flags in the iono files are listed below: 

-101 : pass is too short < 100 sec
-103 : number of measurment per pass < 10
-501 : laximum elevation per pass is < 14°
-502 : elevation for this measurement is less than < 12°
-504 : non-symmetric pass
-901 : edited after preprocessing of doppler residuals
-902 : edited after preprocessing of doppler residuals
-905 : edited after preprocessing of doppler residuals
-909 : edited after preprocessing of doppler residuals
-3520: central frequency (almost-zero doppler) measurement 
-3520: central frequency (almost-zero doppler) measurement 
-3530: beacon in restart mode

-----Message d'origine-----
De : Thomas Gaussiran [mailto:[email-masked]] 
Envoyé : mercredi 10 février 2010 20:11
À : Laurent Soudarin
Cc : Carey Noll; Ferrage Pascale
Objet : Re: DORIS Data

Laurent,
Thanks for the reply! Also there is a typo in iono.fmt file:
Ionospheric correction (400 GHz channel) in cycle,
should be
Ionospheric correction (400 MHz channel) in cycle,

also
count interval (400 Hz channel) in second,
should be
count interval (400 MHz channel) in second,

Regards,
Tom

On Feb 10, 2010, at 1:06 PM, Laurent Soudarin wrote:

> Dear Thomas,
>
> Sorry for my late reply.
> I forward your question to Luca Cerri at CNES. Obviously, the  
> description file
> is not complete. The values for the elimination criteria are not  
> given nor described.
>
> I keep you informed.
>
> Best regards,
> Laurent
>
>
> -----Message d'origine-----
> De : Thomas Gaussiran [mailto:[email-masked]]
> Envoyé : mardi 9 février 2010 20:45
> À : Laurent Soudarin
> Cc : Carey Noll
> Objet : Re: DORIS Data
>
> Laurent,
> Would you be able to point me to some further documentation of the
> definitions used in the iono.fmt document for the DORIS data?
> Thanks in advance,
> Tom
> On Feb 5, 2010, at 9:22 AM, Carey Noll wrote:
>
>> Tom,
>>
>>   At this point, I think it best to contact some experts within
>> the IDS. I have cc-ed the director of the IDS Central Bureau,
>> Laurent Soudarin, on this reply. Laurent, can you help Tom with
>> his questions about the DORIS ionosphere products?
>>
>> Thanks,
>> Carey.
>> -----
>> On Feb 5, 2010, at 10:20 AM, Thomas Gaussiran wrote:
>>
>>> Carey,
>>> I had found that document. I'm interested in the details of what
>>> some of the terms mean. For example what does 'elimination critera'
>>> mean? Or Ponderation?
>>> I'm just hoping for something more than the iono.fmt document. I've
>>> looked through the literature and haven't found anything discussing
>>> the details of the measurement.
>>> Regards,
>>> Tom
>>> On Feb 5, 2010, at 9:17 AM, Carey Noll wrote:
>>>
>>>> Thomas,
>>>>
>>>> The file is attached. Documentation like this can be found on the
>>>> IDS
>>>> ftp site at:
>>>> ftp://cddis.gsfc.nasa.gov/pub/doris/cb_mirror/products/
>>>>
>>>> Regards,
>>>> Carey.
>>>> -----
>>>> On Feb 4, 2010, at 5:33 PM, Thomas Gaussiran wrote:
>>>>
>>>>> Carey,
>>>>> Thanks for your quick response. I'm looking at the 'iono.fmt'
>>>>> document and I was wondering if you could point me to any
>>>>> documentation that explained any better what some of the terms
>>>>> mean.
>>>>> For instance there is obviously some interesting correlation
>>>>> between
>>>>> the 'elimination criteria' and the Doppler count values.
>>>>>
>>>>> Thanks in advance.
>>>>> Regards,
>>>>> Tom
>>>>> On Jan 26, 2010, at 12:05 PM, Carey Noll wrote:
>>>>>
>>>>>> Thomas,
>>>>>>
>>>>>> All data and products are freely available through anonymous ftp
>>>>>> to cddis.gsfc.nasa.gov as follows:
>>>>>>
>>>>>> ftp://cddis.gsfc.nasa.gov/pub/doris/data - DORIS data
>>>>>> ftp://cddis.gsfc.nasa.gov/pub/doris/products - DORIS products
>>>>>> ftp://cddis.gsfc.nasa.gov/pub/doris/products/iono/ssa/SSS - DORIS
>>>>>> iono
>>>>>> products
>>>>>> where SSS is the 3 character satellite code. You can learn more
>>>>>> about
>>>>>> DORIS products at:
>>>>>>
>>>>>> http://ids-doris.org/
>>>>>> http://ids-doris.org/html/analysis_coord/documents/struct_dc.html
>>>>>>
>>>>>> Please let me know if you have any further questions or problems.
>>>>>>
>>>>>> Regards,
>>>>>> Carey.
>>>>>> -----
>>>>>> On Jan 26, 2010, at 1:02 PM, Thomas Gaussiran wrote:
>>>>>>
>>>>>>> Hello Carey,
>>>>>>> I would like to get access to the DORIS ionospheric data in
>>>>>>> order to
>>>>>>> do comparisons with our 3D ionospheric reconstructions and also
>>>>>>> as a
>>>>>>> possible data source. What is required to get access to this
>>>>>>> data?
>>>>>>> Regards,
>>>>>>> Tom
>>>>>>> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
>>>>>>> _/_/
>>>>>>> _/_
>>>>>>> Dr. Thomas Gaussiran II, Director     Phone: (512)835-3560
>>>>>>> Space and Geophysics Laboratory       Fax:   (512)835-3544
>>>>>>> Applied Research Laboratories         Email:
>>>>>>> [email-masked]
>>>>>>> The University of Texas at Austin     Web: http://sgl.arlut.utexas.edu
>>>>>>> P.O. Box 8029
>>>>>>> Austin, TX 78713
>>>>>>> \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_
>>>>>>> \_\_
>>>>>>> \_\
>>>>>>> Though force can protect in emergency, only justice, fairness,
>>>>>>> consideration and cooperation can finally lead men to the dawn  
>>>>>>> of
>>>>>>> eternal peace.
>>>>>>> -Dwight D. Eisenhower, U.S. general and 34th president
>>>>>>> (1890-1969)
>>>>>>>
>>>>>>
>>>>>> -----
>>>>>> Ms. Carey Noll
>>>>>> Manager, Crustal Dynamics Data Information System (CDDIS)
>>>>>> Secretary, ILRS Central Bureau
>>>>>> NASA GSFC
>>>>>> Code 690.1
>>>>>> Greenbelt, MD 20771
>>>>>> USA
>>>>>>
>>>>>> E-mail:  [email-masked]
>>>>>> Voice: (301) 614-6542
>>>>>> Fax: (301) 614-6015
>>>>>> WWW:  http://cddis.gsfc.nasa.gov
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>
>>>>> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
>>>>> _/
>>>>> _/_
>>>>> Dr. Thomas Gaussiran II, Director     Phone: (512)835-3560
>>>>> Space and Geophysics Laboratory       Fax:   (512)835-3544
>>>>> Applied Research Laboratories         Email:  
>>>>> [email-masked]
>>>>> The University of Texas at Austin     Web: http://sgl.arlut.utexas.edu
>>>>> P.O. Box 8029
>>>>> Austin, TX 78713
>>>>> \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_
>>>>> \_
>>>>> \_\
>>>>> The liberties of a people never were, nor ever will be, secure  
>>>>> when
>>>>> the transactions of their rulers may be concealed from them.
>>>>>    -Patrick Henry, revolutionary (1736-1799)
>>>>>
>>>>
>>>> -----
>>>> Ms. Carey Noll
>>>> Manager, Crustal Dynamics Data Information System (CDDIS)
>>>> Secretary, ILRS Central Bureau
>>>> NASA GSFC
>>>> Code 690.1
>>>> Greenbelt, MD 20771
>>>> USA
>>>>
>>>> E-mail:  [email-masked]
>>>> Voice: (301) 614-6542
>>>> Fax: (301) 614-6015
>>>> WWW:  http://cddis.gsfc.nasa.gov
>>>>
>>>>
>>>>
>>>> <iono.fmt>
>>>
>>> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
>>> _/_
>>> Dr. Thomas Gaussiran II, Director     Phone: (512)835-3560
>>> Space and Geophysics Laboratory       Fax:   (512)835-3544
>>> Applied Research Laboratories         Email: [email-masked]
>>> The University of Texas at Austin     Web: http://
>>> sgl.arlut.utexas.edu
>>> P.O. Box 8029
>>> Austin, TX 78713
>>> \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_
>>> \_\
>>> In questions of science, the authority of a thousand is not worth  
>>> the
>>> humble reasoning of a single individual.
>>> -Galileo Galilei, physicist and astronomer
>>>
>>>
>>>
>>>
>>>
>>
>> -----
>> Ms. Carey Noll
>> Manager, Crustal Dynamics Data Information System (CDDIS)
>> Secretary, ILRS Central Bureau
>> NASA GSFC
>> Code 690.1
>> Greenbelt, MD 20771
>> USA
>>
>> E-mail:  [email-masked]
>> Voice: (301) 614-6542
>> Fax: (301) 614-6015
>> WWW:  http://cddis.gsfc.nasa.gov
>>
>>
>>
>>
>
> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ 
> _/_
> Dr. Thomas Gaussiran II, Director     Phone: (512)835-3560
> Space and Geophysics Laboratory       Fax:   (512)835-3544
> Applied Research Laboratories         Email: [email-masked]
> The University of Texas at Austin     Web: http://sgl.arlut.utexas.edu
> P.O. Box 8029
> Austin, TX 78713
> \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_ 
> \_\
> History teaches that grave threats to liberty often come in times of
> urgency, when constitutional rights seem too extravagant to endure.
> -Thurgood Marshall, US Supreme Court Justice (1908-1993)
>
>

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
Dr. Thomas Gaussiran II, Director     Phone: (512)835-3560
Space and Geophysics Laboratory       Fax:   (512)835-3544
Applied Research Laboratories         Email: [email-masked]
The University of Texas at Austin     Web: http://sgl.arlut.utexas.edu
P.O. Box 8029
Austin, TX 78713
\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\
The liberties of a people never were, nor ever will be, secure when  
the transactions of their rulers may be concealed from them.
         -Patrick Henry, revolutionary (1736-1799)